TAAS - Feature #321

Package Stock List
03/14/2024 05:32 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 03/14/2024
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Package Stock

Description

Coding Package Stock List

History

#1 - 03/14/2024 05:46 PM - Greeshma S
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#2 - 03/15/2024 12:12 PM - Greeshma S
- Status changed from Coding Started to New
- % Done changed from 30 to 0

#3 - 03/16/2024 09:36 AM - Greeshma S
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#4 - 03/18/2024 06:58 PM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#5 - 03/19/2024 10:53 AM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.CLEAR SUPPLIER NAME FROM PRINT LIST

2.SHOW DATA AS PER SELECTED STATUS FROM Ul MULTISELECTION

#6 - 03/19/2024 03:50 PM - Greeshma S

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#7 - 03/19/2024 06:00 PM - unnikannan S
TESTING DONE

#8 - 03/19/2024 06:00 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50
ISSUE FOUNDED

1.SHOW DATA AS PER SELECTED FILTER FIELDS IN Ul

#9 - 03/19/2024 07:06 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#10 - 03/20/2024 10:11 AM - unnikannan S
TESTING DONE

#11 - 04/02/2024 01:48 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.CLEAR DELETED STOCK DATAS SHOWING IN LIST

#12 - 04/02/2024 03:49 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#13 - 07/13/2024 09:58 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Show No.Of Packages Count In Print

#14 - 07/13/2024 10:06 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#15 - 08/31/2024 10:48 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND:

1) Change date-->expiry date
2) Data appearing in the expiry date tab without setting the date

#16 - 08/31/2024 11:40 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#17 - 09/21/2024 12:03 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

Not updating the used column upon using packages from package stock

#18 - 09/21/2024 05:11 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#19 - 11/25/2024 09:57 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Error While Loading Print

#20 - 11/25/2024 07:17 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#21 - 11/26/2024 06:34 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

show "Please Select Valid Date Period" error message when todate is before from date

#22 - 11/27/2024 09:19 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#23 - 11/27/2024 09:54 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
